Subject: bug#18999: Testsuite summary for gzip 1.6 SunOS 5.10 Sparc

From: "dclarke blastwave.org" <[email-masked]>
Date: Wed, 12 Nov 2014 12:16:14 -0500 (EST)

> On November 10, 2014 at 2:23 PM Paul Eggert <[email-masked]>
> wrote:
> 
> 
> On 11/10/2014 07:42 AM, Jim Meyering wrote:
> > Do you know of anything else that should be done before
> > I make a snapshot?
> 
> I just now did a bug triage.  The remaining normal bugs are:
> 
> 18427 (actually 16951) is waiting for 'less' to get fixed.  No rush.
> 
> 16876 has been present since the beginning and there's no rush.
> 
> 16472 has been present since the beginning and could be serious.

Huffman tables.  Interesting.

> Do you have time to look at 16472?  The other stuff can wait, but
> 16472
> looks like it should get fixed if it's actually a bug.  On the other
> hand, 16472 shouldn't block a new release....

I'll drag it into the light and blow the dust off it.  Seems like
there are two many nodes in the table at the resultant end and thats
wrong. Guess I have to also drag out my trusty CLRS book Algorithms
and review the topic.

Dennis